/* Color palette */
/* Color palette */
.primary-bk {
  background-color: #000;
}
.primary-text {
  color: #000;
}
.primary-dark-bk {
  background-color: #000;
}
.primary-dark-text {
  color: #000;
}
.secondary-bk {
  background-color: #000;
}
.secondary-text {
  color: #000;
}
.secondary-dark-bk {
  background-color: #000;
}
.secondary-dark-text {
  color: #000;
}
.tertiary-bk {
  background-color: #000;
}
.tertiary-text {
  color: #000;
}
.tertiary-dark-bk {
  background-color: #000;
}
.tertiary-dark-text {
  color: #000;
}
.body-bk {
  background-color: #414042;
}
.body-text {
  color: #414042;
}
.heading-bk {
  background-color: #272727;
}
.heading-text {
  color: #272727;
}
.black-bk {
  background-color: #000;
}
.black-text {
  color: #000;
}
.white-bk {
  background-color: #fff;
}
.white-text {
  color: #fff;
}
.grey-bk {
  background-color: #f2f2f2;
}
.grey-text {
  color: #000;
}
.grey-text-dark {
  color: #585d61;
}
.grey-text-bk {
  background-color: #000;
}
.grey-text-dark-bk {
  background-color: #585d61;
}
.greylight-bk {
  background-color: #f2f2f6;
}
.greylight-text {
  color: #f2f2f6;
}
.greymedium-bk {
  background-color: #a4a4a4;
}
.greymedium-text {
  color: #a4a4a4;
}
.greydark-bk {
  background-color: #45555f;
}
.greydark-text {
  color: #45555f;
}
.image-link {
  position: relative;
  display: block;
  cursor: pointer;
  width: 100%;
  height: 100%;
  overflow: hidden;
}
@media (max-width: 1020px) {
  .image-link {
    position: relative;
    display: block !important;
    cursor: pointer;
  }
}
.image-link a, .image-link img, .image-link span, .image-link div {
  cursor: pointer;
}
.image-link:after {
  background: rgba(0, 0, 0, 0);
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  width: 100%;
  height: 100%;
  content: '';
  transition: all 0.2s ease;
}
.image-link:hover:after {
  background: rgba(0, 0, 0, 0.2);
}
.image-link .tcenter {
  opacity: 0;
}
.image-link:hover .tcenter {
  opacity: 1;
}
.image-link:hover .tcenter .image-link-hover {
  top: 0px;
}
.image-link img {
  transition: all 0.2s ease;
}
.image-link:hover img {
  transform: scale(1.04);
}
.image-link .image-link-hover {
  text-align: inherit;
  color: #fff;
  font-size: 21px;
  font-weight: 100;
  background: transparent;
  padding: 0;
  transition: all 0.2s ease;
  position: relative;
  top: 3px;
  text-transform: uppercase;
}
.image-link .image-link-hover span:after {
  content: '\e940';
  font-family: 'sd-icons';
  margin-left: 5px;
  font-size: 22px;
  position: relative;
  top: 4px;
}
.image-static {
  min-height: 70vh;
  background-attachment: fixed;
  background-repeat: no-repeat;
  background-position: center;
}
.no-js img.lazyload {
  display: none;
}
.video-insitu {
  position: relative;
}
.video-insitu a {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto;
  z-index: 1;
}
.video-insitu a:before {
  content: "\e91f";
  font-family: 'sd-icons';
  color: #fff;
  text-align: center;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto;
  width: 45px;
  height: 45px;
  font-size: 45px;
}
.video-insitu iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 1;
}
.overlay-open-video.image-link {
  position: relative;
  display: inline-block;
}
.overlay-open-video.image-link:before {
  content: "\e91f";
  font-family: 'sd-icons';
  color: #fff;
  text-align: center;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto;
  width: 45px;
  height: 45px;
  font-size: 45px;
  z-index: 1;
  line-height: 1em;
}
a.overlay-open-video.image-link {
  display: block !important;
}
.play-btn {
  position: relative;
  display: inline-block;
}
.play-btn.absolute {
  position: absolute;
}
.play-btn:before {
  content: "\e91f";
  font-family: 'sd-icons';
  color: #fff;
  text-align: center;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto;
  width: 60px;
  height: 60px;
  font-size: 60px;
  z-index: 1;
  line-height: 1em;
}
.slideout {
  background: #f2f2f2;
  opacity: 0;
  visibility: hidden;
  -webkit-transition: 0.2s all ease;
  transition: 0.2s all ease;
  visibility: hidden;
  max-width: 100%;
}
@media (max-width: 735px) {
  .slideout {
    width: 100% !important;
  }
}
.slideout.active {
  background: #f2f2f2;
  opacity: 1;
  visibility: visible;
  -webkit-transition: 0.2s all ease;
  transition: 0.2s all ease;
  overflow-y: scroll;
  -webkit-overflow-scrolling: touch;
  overflow-x: hidden;
}
html.slideout-active, html.slideout-active body {
  overflow: hidden;
  margin: 0;
  padding: 0;
}
.slideout-header .slideout-close {
  color: #000;
  background: #f3f3f3;
  padding: 13px 23px;
  margin: 0;
}
.slideout-header .slideout-close:hover {
  background: #000;
  color: #fff;
}
.slideout-header i {
  margin-right: 5px;
}
.slideout-close {
  float: right;
  background: none;
  border: none;
  font-weight: 300;
  font-size: 20px;
  line-height: 40px;
  cursor: pointer;
  color: #989b9d;
}
@media (max-width: 735px) {
  .slideout-close {
    top: 0;
    bottom: 0;
    position: absolute;
    right: 0px;
    margin: auto;
    height: 30px;
    width: 55px;
    text-align: center;
    font-size: 19px;
  }
}
.slideout-body {
  background-color: #fff;
  background-position: center;
  background-repeat: no-repeat;
}
.slideout-wrapper {
  padding-left: 57px;
  padding-right: 57px;
  padding-top: 45px;
  padding-bottom: 49px;
  height: 100%;
  margin: 0;
  background: #fff;
}
.slideout-body .gform_heading {
  margin-bottom: 11px;
}
.slideout-body .gform_title {
  font-size: 26px;
  font-weight: 600;
  line-height: 1.07;
  text-align: left;
  color: #000;
  margin-bottom: 5px;
}
.spinner {
  width: 70px;
  height: 70px;
  position: relative;
  text-align: center;
  -webkit-animation: sk-rotate 2s infinite linear;
  animation: sk-rotate 1s infinite linear;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto;
}
.dot1, .dot2 {
  width: 60%;
  height: 60%;
  display: inline-block;
  position: absolute;
  top: 0;
  background-color: #000;
  border-radius: 100%;
  -webkit-animation: sk-bounce 2s infinite ease-in-out;
  animation: sk-bounce 2s infinite ease-in-out;
}
.dot2 {
  top: auto;
  bottom: 0;
  -webkit-animation-delay: -1s;
  animation-delay: -1s;
}
@-webkit-keyframes sk-rotate {
  100% {
    -webkit-transform: rotate(360deg);
  }
}
@keyframes sk-rotate {
  100% {
    transform: rotate(360deg);
    -webkit-transform: rotate(360deg);
  }
}
@-webkit-keyframes sk-bounce {
  0%, 100% {
    -webkit-transform: scale(0);
  }
  50% {
    -webkit-transform: scale(1);
  }
}
@keyframes sk-bounce {
  0%, 100% {
    transform: scale(0);
    -webkit-transform: scale(0);
  }
  50% {
    transform: scale(1);
    -webkit-transform: scale(1);
  }
}
a[slideout] {
  cursor: pointer !important;
}
.gallery_justified .gallery-image img {
  opacity: 0;
  transition: all 0.2s ease !important;
}
.gallery_justified .gallery-image .image-link {
  position: relative;
  display: inline-block;
}
.gallery_justified .gallery-image .image-link:before {
  content: "";
  font-family: 'sd-icons';
  color: #fff;
  text-align: center;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto;
  width: 35px;
  height: 35px;
  font-size: 35px;
  z-index: 1;
  line-height: 1em;
}
.gallery_justified .gallery-image .image-link:after {
  background: rgba(0, 0, 0, 0);
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  width: 100%;
  height: 100%;
  content: '';
  transition: all 0.2s ease;
}
.gallery_justified .gallery-image .image-link:hover:before {
  content: "\e925" !important;
}
.gallery_justified .gallery-image .image-link:hover:after {
  background: rgba(0, 0, 0, 0.6);
}
.gallery_justified .gallery-image .image-link.video-link:before {
  content: "\e91e" !important;
}
@media (max-width: 1400px) {
}
@media (max-width: 1270px) {
}
@media (max-width: 1020px) {
  .gallery_justified .gallery_justified {
    height: auto !important;
  }
  .gallery_justified .gallery-image {
    opacity: 1;
    /* background: 0 0; */
    width: 50% !important;
    height: auto !important;
    position: relative !important;
    top: 0 !important;
    left: 0 !important;
    padding: 2px !important;
    float: left;
  }
  .gallery_justified .gallery-image img {
    opacity: 1;
    position: relative !important;
    top: 0 !important;
    left: 0 !important;
    margin: 0 !important;
    width: 100% !important;
    height: auto !important;
  }
}
@media (max-width: 735px) {
  .gallery_justified .gallery-image {
    width: 100% !important;
  }
}
@media (max-width: 375px) {
}
#gallery_thumbnails li a {
  width: 100%;
  display: block;
}
#gallery_thumbnails li a:before {
  opacity: 0.7;
}
#gallery_thumbnails li a:hover:before {
  opacity: 1;
}
#gallery_thumbnails li .magnify-btn {
  position: relative;
}
#gallery_thumbnails li .magnify-btn:before {
  content: "\e925";
  font-family: 'sd-icons';
  color: #fff;
  text-align: center;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto;
  width: 60px;
  height: 60px;
  font-size: 60px;
  z-index: 1;
  line-height: 1em;
}
/* gallery Grid*/
@media screen and (min-width: 1020px) {
  .gallery-grid .gallery-mobile {
    width: 100% !important;
  }
}
.gallery-grid:before, .gallery-grid:after {
  content: " ";
  display: table;
}
.gallery-grid:after {
  clear: both;
}
.gallery-grid .gallery-image {
  float: left;
  width: calc(100% / 3);
  position: relative;
  cursor: pointer;
}
@media (max-width: 1020px) {
  .gallery-grid .gallery-image {
    width: 230px;
    margin-right: 15px;
  }
}
.gallery-grid .overlay {
  opacity: 0;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  z-index: 1;
  transition: 0.2s all ease;
  cursor: pointer;
}
.gallery-grid .gallery-image:hover .overlay {
  opacity: 0.7;
}
.gallery-grid .gallery-image i {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  font-size: 24px;
  width: 24px;
  height: 24px;
  margin: auto;
  transform: scale(2);
  color: #fff;
}
.gallery-grid .bk-image {
  background-repeat: no-repeat;
  width: 100%;
  padding-bottom: 100%;
  height: 0px;
  background-position: center;
  background-size: auto 300px;
  background-size: cover;
}
.gallery-grid .video-play:before {
  position: absolute;
  top: 4px;
  text-align: center;
  left: 2px;
  right: 0;
  transform: scale(0.6);
}
@media (max-width: 1020px) {
  .gallery-grid {
    height: 230px;
  }
  .gallery-scroll {
    overflow-x: scroll;
    -webkit-overflow-scrolling: touch;
    overflow-y: hidden;
    position: absolute;
    left: 0;
    right: 0;
    width: 100%;
  }
}
.mfp-container button:after {
  content: none !important;
}
.mfp-container button:before {
  font-size: 28px;
  width: 28px !important;
  height: 28px !important;
  color: #fff;
  border: none !important;
  opacity: 1 !important;
  font-family: 'sd-icons' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.mfp-container .mfp-arrow-left:before {
  content: '\e901' !important;
}
.mfp-container .mfp-arrow-right:before {
  content: '\e8cc' !important;
}
.gmap_canvas div[style*="rgb(255, 255, 255)"] {
  background-color: #fff !important;
  border: none;
  color: #000;
  border-radius: 0px !important;
}
.gmap_canvas .gmnoprint div[style*="rgb(255, 255, 255)"] {
  background: #fff !important;
  border-radius: 0px !important;
}
.gmap_canvas div[style*="border-radius"] {
  border-radius: 0px !important;
}
.gmap_canvas div[style*="box-shadow"] {
  box-shadow: rgba(0, 0, 0, 0.1) 0px 1px 4px -1px !important;
}
.gmap_canvas div[style*="background-color: rgba(0, 0, 0, 0.2);"] {
  background-color: rgba(0, 0, 0, 0.1) !important;
}
.gmap_canvas .gmnoprint div[style*="border-radius"] {
  border-radius: 0px !important;
}
.gmap_canvas .gmnoprint div[style*="border-bottom-left-radius"] {
  border-bottom-left-radius: 2px !important;
}
.gmap_canvas .gmnoprint div[style*="border-top-left-radius"] {
  border-top-left-radius: 2px !important;
}
.gmap_canvas .gmnoprint div[style*="border-bottom-right-radius"] {
  border-bottom-right-radius: 2px !important;
}
.gmap_canvas .gmnoprint div[style*="border-top-right-radius"] {
  border-top-right-radius: 2px !important;
}
.gmap_canvas img[src*="mapcnt6.png"] {
  display: none;
}
.gmap_canvas .infowindow {
  background-color: #fff;
  color: #000 !important;
  padding: 6px 10px 9px 10px;
}
.gmap_canvas .infowindow strong, .gmap_canvas .infowindow a span, .gmap_canvas .infowindow a {
  background-color: #fff;
  color: #000 !important;
  margin: 0;
  max-width: 200px;
}
.gmap_canvas .infowindow a {
  font-size: 15px;
  font-weight: 300;
  line-height: 1.41;
  text-align: left;
  color: #414042;
  text-decoration: none;
}
.gmap_canvas .infowindow a span, .gmap_canvas .infowindow strong {
  font-weight: 400;
  font-size: 17px;
  line-height: 1.45;
  text-align: left;
  color: #414042;
  margin-bottom: 4px;
  display: inline-block;
}
.gmap_canvas div[style*="border-right: 10px solid transparent; border-left: 10px solid transparent; border-top: 24px solid rgba(0, 0, 0, 0.1);"], .gmap_canvas div[style*="border-top-width: 24px;"] {
  transform: rotate(90deg) scaleX(2);
  left: 7px !important;
  top: 99px !important;
  bottom: 0;
  margin: auto;
  height: 8px;
}
.google-map {
  position: relative;
  height: 330px;
  display: block;
  background: #f2f2f2;
}
@media (max-width: 1020px) {
}
.google-map .image-bk {
  left: 0 !important;
  right: 0 !important;
  min-height: 330px;
}
.google-map .map-marker {
  position: absolute;
  bottom: 52%;
  left: 0;
  right: 0;
  margin: auto;
  display: inline;
  text-align: center;
  z-index: 9;
}
.google-map .map-marker-content {
  background: #414042;
  color: #fff;
  padding: 20px 32px;
  border-radius: 9px;
  display: inline-block;
  line-height: 1.6em;
  font-size: 16px;
  text-align: left;
}
.google-map .map-marker-content strong {
  display: inline-block;
  margin-bottom: 9px;
  font-size: 20px;
  color: #fff;
}
.google-map .map-marker-content:after {
  content: '';
  width: 0;
  height: 0;
  border-left: 15px solid transparent;
  border-right: 15px solid transparent;
  border-top: 15px solid #414042;
  position: absolute;
  bottom: -15px;
  left: 0;
  right: 0;
  margin: auto;
}
.blog-archive .blog-nav {
  margin-bottom: 11px;
}
.blog-archive .display2 {
  display: inline-block;
}
.blog-archive .btn {
  padding: 5px 0px;
  margin-top: 0px;
}
.blog-archive select.category-switcher {
  display: none;
}
.blog-archive .image-bk {
  padding: 0;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
}
.blog-archive .category-selector {
  float: right;
  margin-top: 15px;
  line-height: 1.6em;
  font-size: 16px;
  font-weight: 100;
}
@media (max-width: 1270px) {
  .blog-archive .category-selector {
    margin-top: 1px;
  }
}
@media (max-width: 735px) {
  .blog-archive .category-selector {
    width: 100%;
    text-align: left;
  }
}
.blog-archive .category-selector .selectboxit-btn {
  background: transparent !important;
  border: none;
}
.blog-archive .category-selector .selectboxit-container .selectboxit-options {
  border-radius: 2px;
}
.blog-archive .category-selector .selectboxit-list > .selectboxit-focus > .selectboxit-option-anchor {
  background: #f2f2f2;
}
.blog-archive .category-selector .selectboxit-option-icon-container {
  display: none !important;
}
.blog-archive .category-selector .selectboxit-default-arrow {
  border: none !important;
}
.blog-archive .category-selector .selectboxit-default-arrow:before {
  content: '\e926';
  font-family: 'sd-icons';
  top: 2px;
  left: -7px;
  position: absolute;
  font-size: 17px;
  line-height: 1.2em;
}
.blog-archive .category-selector ul.selectboxit-options.selectboxit-list {
  right: 0;
}
.blog-archive .category-selector .selectboxit-container span {
  height: auto;
  line-height: 1.6em;
  display: block;
  font-size: 15px;
  letter-spacing: 1px;
  text-align: left;
  color: #000;
  font-size: 16px;
  font-weight: 100;
}
.blog-archive .category-selector .selectboxit-container .selectboxit-options a {
  height: 40px;
  line-height: 40px;
  display: block;
  font-size: 15px;
  letter-spacing: 1px;
  text-align: left;
  color: #414042;
  padding: 0px 4px;
  font-weight: 200;
}
.blog-archive .category-selector .selectboxit-container .selectboxit-options a:hover {
  color: #000;
}
.blog-archive .category-selector .span.selectboxit-option-icon-container {
  display: none;
}
.blog-archive .category-selector .selectboxit-container .selectboxit-options {
  width: 210px;
}
.blog-archive .category-selector .selectboxit-text {
  max-width: none !important;
  margin-right: 31px;
  font-weight: 200;
}
.blog-archive .category-selector .selectboxit.category-switcher {
  width: auto !important;
  border-bottom: 2px solid #000;
  border-radius: 0px;
}
@media (max-width: 1270px) {
  .blog-archive .blog-nav .btn {
    margin-top: 6px;
  }
}
@media (max-width: 735px) {
  .blog-nav .btn-textlink {
    width: 100%;
    text-align: left;
  }
}
.blog-listing {
  width: 100%;
  color: #414042;
  margin-bottom: 33px;
  display: table;
  table-layout: fixed;
  text-decoration: none;
}
.blog-listing .blog-article {
  display: table-row;
  border: solid 1px #e2e2e2;
}
.blog-listing .blog-article:hover {
  box-shadow: 0 2px 7px 0 rgba(0, 0, 0, 0.15);
}
.blog-listing .blog-article:hover .featured-image {
  position: relative;
}
.blog-listing .blog-article:hover .featured-image:after {
  background: rgba(0, 0, 0, 0.23);
}
.blog-listing .blog-article:hover .featured-image span {
  opacity: 1;
}
.blog-listing .blog-article .featured-image {
  display: table-cell;
  vertical-align: middle;
  position: relative;
  height: 300px;
  width: 46%;
}
@media (max-width: 1020px) {
  .blog-listing .blog-article .featured-image {
    height: auto;
    width: 100%;
    display: block;
    padding-bottom: 67%;
  }
}
.blog-listing .blog-article .featured-image:after {
  content: '';
  position: absolute;
  top: 0;
  bottom: 0;
  right: 0;
  left: 0;
}
.blog-listing .blog-article .featured-image span {
  opacity: 0;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  color: #fff;
  margin: auto;
  height: 26px;
  text-align: center;
  display: inline-block;
  z-index: 1;
  font-size: 14px;
  font-weight: 400;
}
.blog-listing .blog-article .featured-image span:after {
  position: relative;
  right: -6px;
  top: 0px;
  font-size: 11px;
  content: '\e940';
  font-family: 'sd-icons';
  transition: all 0.2s ease;
}
.blog-listing .blog-article .article-excerpt {
  display: table-cell;
  vertical-align: middle;
}
@media (max-width: 1020px) {
  .blog-listing .blog-article .article-excerpt {
    display: block;
  }
}
.blog-listing .blog-article .article-excerpt strong {
  padding: 25px 25px 0px 35px;
  display: block;
  letter-spacing: 0.3px;
  font-size: 22px;
  font-weight: 300;
  line-height: 1.36;
  text-align: left;
}
.blog-listing .blog-article .article-excerpt .excerpt {
  padding: 0px 25px 25px 35px;
}
.blog-listing .blog-article .article-excerpt .excerpt p {
  margin-top: 5px;
}
.blog-listing[style*="position"] {
  opacity: 1;
}
.gutter-sizer {
  width: 3%;
}
@media (max-width: 735px) {
  .gutter-sizer {
    width: 0%;
  }
}
.post-meta {
  opacity: 0.7;
}
.post-meta a, .post-meta span {
  font-size: 12px;
  font-weight: 200;
  letter-spacing: 1px;
  text-align: left;
  color: #414042;
  margin: 3px 0 5px;
  display: inline-block;
}
.post-intro {
  font-size: 18px;
  font-weight: 200;
  line-height: 1.68;
  text-align: left;
  color: #414042;
  margin: 20px 0 20px;
}
.sidebar-section {
  padding-bottom: 27px;
}
.blog-sidebar {
  border-left: solid 1px #eeeff8;
}
@media (max-width: 1020px) {
  .blog-sidebar {
    border: none;
  }
}
.blog-sidebar .categories-list a {
  font-size: 14px;
  font-weight: 200;
  line-height: 2.14;
  letter-spacing: 0.3px;
  text-align: left;
  color: #414042;
  text-decoration: none;
}
.blog-sidebar .categories-list a:hover {
  text-decoration: underline;
  color: #000;
}
.blog-sidebar .email-signup .gform_footer {
  width: 25%;
}
.blog-sidebar .email-signup .gform_body {
  width: 75%;
}
.blog-sidebar .email-signup input[type="submit"] {
  padding-left: 0;
  padding-right: 0;
  font-size: 80%;
}
@media (max-width: 1400px) {
  .blog-sidebar .email-signup .gform_footer, .blog-sidebar .email-signup .gform_body {
    width: 100%;
    position: relative;
    height: 51px;
  }
  .blog-sidebar .email-signup .gfield input {
    border: 1px solid #f1f2f2;
  }
  .blog-sidebar .email-signup {
    height: 102px;
  }
}
.blog-sidebar .social-links {
  width: 100%;
  display: block;
  float: left;
}
.blog-sidebar .social-links span {
  display: block;
  font-size: 14px;
  font-weight: 500;
  letter-spacing: 1px;
  text-align: left;
  color: #414042;
}
.blog-sidebar .social-links li {
  display: inline-block;
}
.blog-sidebar .social-links a {
  background-color: #919191;
  color: #fff;
  border-radius: 1000px;
  padding: 9px 10px;
  text-align: center;
  margin-top: 4px;
  margin-right: 4px;
  display: inline-block;
  line-height: 1em;
}
.blog-sidebar .social-links a i {
  margin: auto;
}
.blog-sidebar .social-links a.fb:hover {
  background-color: #3b5998;
}
.blog-sidebar .social-links a.gplus:hover {
  background-color: #d34836;
}
.blog-sidebar .social-links a.tw:hover {
  background-color: #0084b4;
}
.blog-sidebar .social-links a.pinterest:hover {
  background-color: #bd081c;
}
.blog-sidebar .heading {
  font-size: 14px;
  text-transform: uppercase;
  letter-spacing: 0.3px;
  text-align: left;
  color: #000;
  font-weight: 600;
  margin-bottom: 5px;
}
.blog-sidebar .sidebar-section {
  margin-bottom: 35px;
  float: left;
  width: 100%;
  position: relative;
}
.more_news_layout > .page-container > .display6 {
  margin-bottom: 15px;
}
.more_news_layout .news-listing {
  height: 0px;
  padding-bottom: 93.7%;
  overflow: hidden;
  position: relative;
}
.more_news_layout .news-listing .news-link {
  position: absolute !important;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background-color: #111;
}
.more_news_layout .news-listing a {
  background-color: transparent;
}
.more_news_layout .news-listing .display6 {
  color: #fff;
  position: absolute;
  bottom: -75px;
  left: 22px;
  transition: 0.2s ease all;
  text-transform: uppercase;
}
.more_news_layout .news-listing .display6:before {
  background: #fff;
  content: '';
  position: absolute;
  width: 20px;
  height: 2px;
  top: 0px;
}
.more_news_layout .news-listing img {
  opacity: 0.7;
  transform: scale(1.05);
  transition: 0.2s ease all;
}
.more_news_layout .news-listing:hover img {
  opacity: 1;
  transform: scale(1);
}
.more_news_layout .news-listing:hover .display6 {
  bottom: 22px;
}
